+++
paginate_by = 5
sort_by = "date"
+++

# Utterly dejected and severely stressed out

date: 2022-06-11

Situation at home is less than ideal: my friends and family are taking
more and more unhealthy radical stances. I wanted to live a life of
writing Free Software only because I was convinced that it would bring
people together. It would be my way of serving humanity. But what good
is software going to do if the people around you are at each other's
are distrustful and utterly hateful?

What baffles me is why people in general are more prone to hatred than
love. If it is someone that one isn't familiar with, then it is possible
to brush such people off as, well, strangers. But it changes everything
when they are the ones you see everyday and deeply care about. A life
without them, which seems to be the only solution at these desperate
times, would be impossible and even unimaginable.

As mentioned, I could always choose to be alone, shun all friends and
family and chose a life of total solitude but what kind of a person
would I be if I abandon my folks at their most desperate times? Flight
is my goto solution for such cases, I avoid confrontations at all costs.
But I think, in this case flight will only make it worse: who's going to
be there to help them see better things?

A world of hatred and distrust wouldn't
survive very long. How can one live if they can't even trust their
neighbors? History is ripe with such unfortunate events and if they've
taught us anything is that, a culture motivated by hatred and distrust
will always seek a new scapegoat when the old one's disposed of. So I'm
confident that the situation will automatically resolve itself when
people are tired of living a life of total distrust.

But 50 years is too long and I don't wait that long to live in such a
world. So I'm lancing Project Manidhayam (Manidhayam is Tamil for
Humanity) in an effort to help solve some of the social issues that we
currently face.

I am in no way qualified to deal or even comment the social issues that
currently plague our little planet. But I am a
[hacker](https://en.wikipedia.org/wiki/Hacker) and I refuse to believe
that there isn't a cheap and elegant solution that ratifies most
requirements while keeping trade-offs minimal. Project Manidhayam will
look at seemingly impossible social issues, document and analyze them
from all angles without bias and suggest a way out that is based on
love, trust and respect. It will not take sides with any party invoked. It is a
pursuit of a lone (keyboard) warrior, nothing more nothing less.

Interested folks are always welcome to join the project, it only
requires that one is willing to not fall for hateful ways.

Project Manidhayam will not aim to achieve any kind of publicity for its
work and will not accept any funding. Whatever resources needed will be
sourced and provided for by its members. In very simple terms, it is a
puzzle club that is also the last refuge/resort of those of us that are
hurting and not willing to give up just yet.

Like I said, I'm not equipped or even qualified to work such issues: all
I know is that if everyone were nice and kind to each other, we would
all live in a very happy and very productive world. I only hope that I
eventually gain wisdom to deal with such things eventually.

That said, despite my best efforts bias might still leak into my
analysis and suggestions, so let me state my background and identity so
that a baseline can be established:

I am a 22 old Hindu by birth but atheist by choice aromantic asexual
Indian male hailing from an upper middle-class South Indian nuclear
family living in the third-tier South Indian city of Coimbatore who
speaks Tamil, Hindi and English in the same order of comfort but with no
strong preferences that resemble forceful imposing tendencies. I am
politically liberal and generally when it comes to matters that concern
others' lives while choosing conservative ones for myself. For instance,
I believe people should be able to consume whatever they wish (drugs,
etc.) without having to commit crimes while being an uncompromising
teetotaller myself.

I hope to live in a world where Humanity's [basic
needs](https://batsense.net/blog/03-12-2021-basic-needs/) are satisfied
and so are able to overcome materialistic needs. A world like that, I
imagine, would be one is focused on creative pursuits and
self-betterment goals. But I fully acknowledge this is only a dream and
would take centuries to achieve. So not planning/expecting a revolution
in my lifetime.
